• Announcements

    • PsychoI3oy

      Unsupported devices & future versions   09/03/16

      Unsupported devices posts outside the Device requests forum will be deleted without comment. Posts asking about/for future versions of CM will be locked and/or deleted.   We don't have a crystal ball; we don't know if someone will make CM $version for your deivce or if CM $version+1 will be made for your supported device.
meteorrock

New .gapps-gb-20110828-signed.zip package available.

7 posts in this topic

Helo meteorrock! I see that the filename of the gapps v. gapps-gb-20110828-signed.zip.

Does gb means Great Britian (english language)?

If so, is there an Norwegian version available?

Share this post


Link to post
Share on other sites

I think those letters are probably the initials of the uploader and have nothing to do with the language of the .gapps. Most .gapps are in english until you change it through google.

After you have your .gapps file mounted you can change the language if you want through google. This link shows you how that is done through your google email account. I do see your native language of Norwegian is listed. http://support.googl...en&answer=43212

Share this post


Link to post
Share on other sites

It stands for gingerbread I believe.

Sent from my NookColor using Tapatalk

You believe? Why would you respond with that over 2 weeks later? :rolleyes:

Share this post


Link to post
Share on other sites

I was trying to be polite. It stands for gingerbread. I didn't see how old it was either. Did I violate some troll rule or something?

Sent from my NookColor using Tapatalk

And, this didn't work for me. Still a lot of non-compatible apps...

Sent from my NookColor using Tapatalk

Share this post


Link to post
Share on other sites

I didn't say that you were wrong. It's just that the post you responded to was over 3 weeks old and the poster has not been on since. (Only 1 post by him/her.) If there is some "troll rule" that you may have violated it is posting just for the sake of posting without regard as to whether your post is meaningful or not. Polite is great! Please just have something meaningful to contribute. :)

meteorrock likes this

Share this post


Link to post
Share on other sites

Its ok guies. :P It was a wild guess on my part on what the initials meant. Could be that it means gingerbread. The point was moot and that other anon got his/her help :lol:

Make sure you go into the applications settings for cyanogenMod and delete the data and caches for the android market, Lucifurious. That might get rid of the 'device is not compatible' problem for you. I have had no problems with any app I needed to install on my nook , including facebook and the other apps others have been reporting as 'device is not compatible' with our nook. This is if you are updating your .gapps from the old one.

Patruns is just probably trying to keep this thread from being bumped also as it is annoying to check on a bumped thread and find irrelevant comments. Which is also understandable. Let this comment be the last in this thread.

/thread. This .gapps has been updated in the latest wiki for cyanogenMod for the latest stable and recent nightlies.

~~~~~~~~~~~~~~ Please relate questions about this .gapps to a new thread ~~~~~~~~~~~~~~~~~~

BlkBear likes this

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now